Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2011-3287

CVE information

Published

10 years ago

Last Modified

10 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Cisco Jabber Extensible Communications Platform (aka Jabber XCP) 2.x through 5.4.x before 5.4.0.27581 and 5.8.x before 5.8.1.27561 does not properly detect recursion during entity expansion, which allows remote attackers to cause a denial of service (memory and CPU consumption, and process crash) via a crafted XML document containing a large number of nested entity references, aka Bug ID CSCtq78106, a similar issue to CVE-2003-1564..

CVSSv2.0 Score

Severity
High
Base Score
7.8/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.9/10
Confidentiality Impact
None
Availability Impact
Complete
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:cisco:jabber_extensible_communications_platform:*:
  Yes
- -
cpe:2.3:a:cisco:jabber_extensible_communications_platform:5.
  Yes
- -
cpe:2.3:a:cisco:jabber_extensible_communications_platform:5.
  Yes
- -
cpe:2.3:a:cisco:jabber_extensible_communications_platform:*:
  Yes
- -
cpe:2.3:a:cisco:jabber_extensible_communications_platform:5.
  Yes
- -

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free